//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Espagnol)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Espagnol)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "Acerca de *…";
	"Préférences"						= "Preferencias…";
	"Masquer"							= "Ocultar *";
	"Masquer les autres"				= "Ocultar otros";
	"Tout afficher"						= "Mostrar todos";
	"Quitter"							= "Salir de *";

"Fichier"								= "Archivo";
	"Nouveau"							= "Nuevo";
	"Ouvrir"							= "Abrir…";
	"Fermer"							= "Cerrar";
	"Close All"							= "Tout fermer";
	"Restaurer"							= "Restaurar…";
	"Sauver"							= "Guardar…";

"Édition"								= "Edición";
	"Annuler"							= "Deshacer";
	"Rétablir"							= "Rehacer";
	"Couper"							= "Cortar";
	"Copier"							= "Copiar";
	"Coller"							= "Pegar";
	"Effacer"							= "Eliminar";
	"Sélectionner tout"					= "Seleccionar todo";

"Format"								= "Formato";
	"Polices"							= "Tipo de letra";
		"Afficher les polices"			= "Mostrar tipos";
		"Gras"							= "Negrita";
		"Italique"						= "Cursiva";
		"Souligné"						= "Subrayar";
		"Grossir"						= "Más grande";
		"Rapetisser"					= "Más pequeño";
		
		"Crénage"						= "Interletraje";
			"Valeur par défaut"			= "Valor per omisión";
			"Aucun"						= "Ninguno";
			"Resserrer"					= "Reducir";
			"Desserrer"					= "Aumentar";

        "Ligature"						= "Ligatura";
//			"Valeur par défaut"			= "Valor per omisión";	//	(Espagnol)
			"Aucune"					= "Ninguno";
			"Toutes"					= "Usar todas";

        "Ligne de base"					= "Línea base";
//			"Valeur par défaut"			= "Valor per omisión";
			"Exposant"					= "Superíndice";
			"Indice"					= "Subíndice";
			"Élever"					= "Subir";
			"Abaisser"					= "Bajar";

		"Afficher les couleurs"			= "Mostrar colores";
		"Copier le style"				= "Copiar estilo";
		"Coller le style"				= "Pegar estilo";

	"Texte"								= "Texto";
		"Aligner à gauche"				= "Alinear a la isquierda";
		"Centrer"						= "Centrar";
		"Justifier"						= "Justificar";
		"Aligner à droite"				= "Alinear a la derecha";
		
		"Sens de l'écriture"			= "Sentido de la escritura";
			"Paragraphe"				= "Párrafo";
			"	Par défaut"				= "	Por omisión";
			"	De gauche à droite"		= "	De izquerda a derecha";
			"	De droite à gauche"		= "	De derecha a izquerda";
			"Sélection"					= "Selección";
//			"	Par défaut"				= "	Por omisión";
//			"	De gauche à droite"		= "	De izquerda a derecha";
//			"	De droite à gauche"		= "	De derecha a izquerda";	//	(Espagnol)

		"Afficher la règle"				= "Mostrar regla";
		"Copier la règle"				= "Copiar regla";
		"Coller la règle"				= "Pegar regla";

"Fenêtre"								= "Ventana";
	"Placer dans le Dock"				= "Minimizar";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Traer todo al frente";

"Aide"									= "Ayuda";
	"Recherche"							= "Buscar";
	"Aide1"								= "Ayuda *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Espagnol)

"Vue"									= "Vista";
	"Afficher la barre d'outils"		= "Mostrar barra de herramientas";
	"Masquer la barre d'outils"			= "Ocultar barra de herramientas";
	"Personnaliser la barre d'outils"	= "Personalizar barra de herramientas…";








































